.hd1 {font-size: 36px; font-weight: bold;}
.hd2 {font-size: 24px; font-weight: bold;}
.hd3 {font-size: 20px; font-weight: bold;}
.big {font-size: 18px;}
.reg {
	direction: rtl; text-align: justify;
	font-size: 16px; font-family: Arial;
	}
.sml {font-size: 12px;}

A:link {text-decoration: underline;}
A:visited {text-decoration: underline;}		//none;}
A:hover {text-decoration: underline overline;}

